---
name: James Heimbuck
locality:
country: Remote
role: <a href="/job-families/product/product-manager/">Senior Product Manager, Verify:Pipeline
  Execution</a>
reports_to: jackieporter
picture: jamesheimbuck.png
twitter: jheimbuck
gitlab: jheimbuck_gl
departments:
- Product
- Product Management
- Ops Section
- Verify:Pipeline Execution Group
story: 'James started his career at an antispyware software company working in threat
  research but quickly realized Product Management was where he belonged. Since then
  he has worked in various industries most recently at Twilio SendGrid as a Product
  Manager for the Dev Ops and InfoSec teams. Outside of work you can find James spending
  time with his wife and daughter, cooking up something new in the kitchen or brewing
  and sampling beer around the Denver area.

  '
specialty:
- 'Verify: Continuous Integration'

